
.qjtx {
  color: #ebede8;
}
* {
  box-sizing: border-box;
}
.ezbito0 {
  font-size: .8rem;
  color: #abb49c;
  margin: 0 0 1.4em;
}
#rg1jdv4c .qh795l9h a {
  text-decoration: none;
  color: #b0e359;
}
#rg1jdv4c .vx48gwt dt {
  font-weight: 750;
  margin: 1.5em 0 .3em;
}
body {
  min-height: 100vh;
  letter-spacing: .006em;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  color: #ebede8;
  font: 17.5px/1.7 Georgia,Cambria,'Times New Roman',serif;
  background: #191d12;
}
#rg1jdv4c .qh795l9h ul,#rg1jdv4c .qh795l9h ol {
  margin: 0;
  padding-left: 1.3em;
}
#rg1jdv4c li {
  margin: .4em 0;
}
#rg1jdv4c .qh795l9h li {
  margin: .15em 0;
}
#rg1jdv4c details.tilewpc p {
  margin: .6em 0 0;
}
#rg1jdv4c ol li::marker {
  color: #b0e359;
}
.kdvlyd {
  box-sizing: border-box;
}
#rg1jdv4c details.tilewpc summary {
  cursor: pointer;
  color: #ebede8;
  font-weight: 650;
}
#rg1jdv4c details.tilewpc {
  border-bottom: 1px solid #404832;
  padding: .6em 0;
}
.rgm1xs h3 {
  margin: 1.6em 0 .3em;
  color: #ebede8;
  font-size: 1.14rem;
}
#rg1jdv4c .qh795l9h {
  border-radius: 10px;
  padding: .85em 1.2em;
  border: 1px solid #404832;
  font-size: .95rem;
  background: #343d24;
  margin: 1.4em 0;
}
#rg1jdv4c th {
  text-align: left;
  color: #ebede8;
  font-weight: 650;
  padding: 10px 14px;
  border-bottom: 2px solid #404832;
}
#rg1jdv4c .bnepynjd {
  letter-spacing: -.01em;
  display: inline-block;
  font-weight: 800;
  font-size: 1.25rem;
  color: #ebede8;
  text-decoration: none;
  font-family: Tahoma,Verdana,Geneva,sans-serif;
}
html {
  -webkit-text-size-adjust: 100%;
}